package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

/**
 * @author: 徐滕
 * @create: 2021-08-10 16:52
 **/
public class DisposeData {
    private String id;
    private String number;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
